<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:context=".ui.home.activity.BuyYesNumberPhaseSummaryActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="20dp">

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Yes!"
            android:textColor="@android:color/black"
            android:textSize="@dimen/xxx_large_text_size" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:padding="20dp"
            android:text="@string/item_added_to_cart"
            android:textSize="@dimen/default_edittext_size" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="-0.5dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/button_add_to_card"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/bg_button_transparant_stroke_grey"
            android:maxLines="1"
            android:text="@string/go_to_cart"
            android:textAllCaps="false"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/default_text_size" />

        <Button
            android:id="@+id/button_buy"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/bg_button_transparant_stroke_grey"
            android:maxLines="1"
            android:text="@string/continue_shopping"
            android:textAllCaps="false"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/default_text_size" />

    </LinearLayout>


</LinearLayout>